<!DOCTYPE html>
<html lang="es-CL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Formulario</title>
</head>
<body>
    <h2>Registro de personas</h2>
    <form action="/registro/crear" method="post">
        {% csrf_token %}
        <label for="nombre">nombre</label>
        <input type="text" name="nombre" placeholder="nombre">
        <label for="apellido">apellido</label>
        <input type="text" name="apellido" placeholder="apellido">
        <label for="edad">edad</label>
        <input type="number" name="edad" placeholder="edad">
        <input type="submit" value="guardar">
    </form>
</body>
</html>